Bug 237837 - Unable to accept meetings, because the meeting already exists in other person's calendar
Unable to accept meetings, because the meeting already exists in other person...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-25 11:51 EDT by Egon Kastelijn
Modified: 2010-06-28 06:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Egon Kastelijn 2007-04-25 11:51:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
My evolution is connected to Exchange with evolution-connector.
I connected to my collegue's calendar with "Subscribe to other user's calendar".
This works fine, and I can read his calendar.
(I do not have write access)

The problem:
* When I receive a meeting for a group, and my collegue accepts the meeting in his calendar before I do, then Evolution sais that it found the meeting in my collegue's calendar. This way I cannot accept the meeting in my own agenda.

Version-Release number of selected component (if applicable):
evolution-connector-2.8.3-1.fc6

How reproducible:
Always


Steps to Reproduce:
1. Configure the evolution-connector on 3 computers
2. Use the first computer to subscribe to the second user's calendar
3. Create a group meeting on the third computer and invite the first and the second user
4. Accept the meeting on the second computer
5. Try to accept the meeting on the first computer
   (this will not work, because evolution finds the meeting in the calendar of the second user.

Actual Results:
The meeting can not be accepted, and no alternative calendar can be selected.

Expected Results:
One of these:
* Evolution should not try to find the meeting in other user's calendars
* Evolution should allow the user to accept the meeting in another calendar than the calendar it has found it in.

Additional info:
-
Comment 1 Matthew Barnes 2007-10-02 14:21:25 EDT
Is this problem still present in Fedora 8 Test 2 or later?
Comment 2 Egon Kastelijn 2007-10-04 08:53:52 EDT
I am running FC7 at the moment.
I will install a FC8-test2 system next week and report about my findings.
Comment 3 Matthew Barnes 2007-10-04 10:16:21 EDT
Thanks for responding.  I'll leave this in NEEDINFO state until then.
Comment 4 Egon Kastelijn 2007-10-08 06:01:42 EDT
I enabled the yum development repos and did a "yum update" of my system from
Fedora 7 to Fedora 7.92 (Fedora8_test3).
Now I am running the following RPMs:
evolution.x86_64  2.12.0-6.fc8  
evolution-data-server.x86_64  1.12.0-1.fc8
evolution-exchange.x86_64  2.12.0-1.fc8
evolution-sharp.x86_64  0.14.0.1-1.fc8
evolution-webcal.x86_64  2.12.0-1.fc8

The problem still exists.
Comment 5 Matthew Barnes 2007-10-08 08:09:38 EDT
Okay, thanks for re-testing.  Moving version to f8test3.
Comment 6 Egon Kastelijn 2007-10-11 14:50:06 EDT
See also:
http://bugzilla.gnome.org/show_bug.cgi?id=436052
Comment 7 Bug Zapper 2008-11-26 02:14:20 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matthew Barnes 2008-11-29 01:33:30 EST
Assuming this issue is still unresolved since the upstream bug is still open.  Changing version to Rawhide.
Comment 9 Bug Zapper 2009-06-09 05:14:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-04-27 07:42:49 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-06-28 06:24:50 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.